<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                                 xmlns:app="http://schemas.android.com/apk/res-auto"
                                                 android:layout_width="match_parent"
                                                 android:layout_height="match_parent">

    <android.support.design.widget.AppBarLayout
            android:id="@+id/appBar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/AppTheme.AppBarOverlay">

        <include layout="@layout/toolbar_main" />

    </android.support.design.widget.AppBarLayout>
    <RelativeLayout
            android:layout_width="match_parent"
            android:background="@color/bg"
            android:layout_height="match_parent"
            app:layout_behavior="android.support.design.widget.AppBarLayout$ScrollingViewBehavior"
            >
        <android.support.v7.widget.RecyclerView
                android:layout_width="match_parent"
                android:id="@+id/rv_main_home"
                android:layout_margin="8dp"
                android:background="@color/bg"
                android:layout_height="wrap_content">
        </android.support.v7.widget.RecyclerView>
        <LinearLayout
                android:id="@+id/progressBar_home"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:orientation="vertical"
                android:visibility="visible">

            <ProgressBar
                    android:id="@+id/loading"
                    android:layout_width="48dp"
                    android:layout_height="48dp" />

            <TextView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="5dp"
                    android:gravity="center"
                    android:text="@string/loading"
                    android:textSize="13sp"
                    android:textStyle="bold" />
        </LinearLayout>
    </RelativeLayout>
</android.support.design.widget.CoordinatorLayout>